Results 1 to 2 of 2

Thread: need help softmodding me wii

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Angry need help softmodding me wii

    right heres the done the twilight thing loaded homebrew downgraded to 3.2e all was working well but now cant get past preloader says system menu corrupt and wont load anything other homebrew or preloader how do i fix this ???????

  2. #2
    New Member miihackwii's Avatar
    Join Date
    Jan 2009
    Location
    England
    Posts
    211
    Thanks
    11
    Thanked 46 Times in 39 Posts
    hi m8 if you can start preloader then download wad manager and use preloader to boot it. hear is a link to where you can find a wad version of the system menu.

    Free File Hosting Made Simple - MediaFire

    the v290 corresponds to system menu 3.2

    hope this helps

  3. 1 User Says Thank You miihackwii For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •